Bug 865740 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:719e7eacafffd64836049de08d0...
:
: 865742 865743 870758 874125 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 05:54 EDT by Patrick C. F. Ernzer
Modified: 2013-08-01 16:19 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 16:19:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-10-12 05:54 EDT, Patrick C. F. Ernzer
no flags Details
File: Xorg.0.log (135.76 KB, text/plain)
2012-10-12 05:54 EDT, Patrick C. F. Ernzer
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (647 bytes, text/plain)
2012-10-12 05:54 EDT, Patrick C. F. Ernzer
no flags Details

  None (edit)
Description Patrick C. F. Ernzer 2012-10-12 05:54:41 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.4-1.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/X (0x400000+0x47f32) [0x447f32]
:2: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f905a467000+0x60e4) [0x7f905a46d0e4]
:3: /usr/bin/X (0x400000+0x807b7) [0x4807b7]
:4: /usr/bin/X (0x400000+0xa4ab0) [0x4a4ab0]
:5: /lib64/libpthread.so.0 (0x31a9000000+0xefe0) [0x31a900efe0]
:6: /lib64/libc.so.6 (0x31a8800000+0x13cc7d) [0x31a893cc7d]
:7: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f905e494000+0xacb9d) [0x7f905e540b9d]
:8: /usr/lib64/xorg/modules/libexa.so (0x7f905da3b000+0x5a7b) [0x7f905da40a7b]
:9: /usr/lib64/xorg/modules/libexa.so (0x7f905da3b000+0x806a) [0x7f905da4306a]
:10: /usr/lib64/xorg/modules/libexa.so (0x7f905da3b000+0x11f68) [0x7f905da4cf68]
:11: /usr/lib64/xorg/modules/libexa.so (0x7f905da3b000+0xe898) [0x7f905da49898]
:12: /usr/bin/X (0x400000+0x102139) [0x502139]
:13: /usr/lib64/xorg/modules/libexa.so (0x7f905da3b000+0xf95f) [0x7f905da4a95f]
:14: /usr/bin/X (0x400000+0xfbc7b) [0x4fbc7b]
:15: /usr/bin/X (0x400000+0x3447a) [0x43447a]
:16: /usr/bin/X (0x400000+0x23485) [0x423485]
:17: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x31a8821735]
:18: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 Patrick C. F. Ernzer 2012-10-12 05:54:44 EDT
Created attachment 625885 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Patrick C. F. Ernzer 2012-10-12 05:54:48 EDT
Created attachment 625886 [details]
File: Xorg.0.log
Comment 3 Patrick C. F. Ernzer 2012-10-12 05:54:50 EDT
Created attachment 625887 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-29 16:49:38 EST
*** Bug 865742 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-11-29 16:49:41 EST
*** Bug 865743 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-29 16:49:44 EST
*** Bug 870758 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-29 16:49:46 EST
*** Bug 874125 has been marked as a duplicate of this bug. ***
Comment 8 rcascella 2012-12-06 12:32:15 EST
I restarted my computer after an update and the message popped up at least 4 or 5 times. The same message each time about xorg-x11

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Miguel 2012-12-25 09:59:38 EST
every time that i power on my computer

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Fedora Update System 2013-01-23 17:17:49 EST
xorg-x11-server-1.12.4-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-3.fc17
Comment 11 Fedora Update System 2013-01-24 17:29:28 EST
Package xorg-x11-server-1.12.4-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-server-1.12.4-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1410/xorg-x11-server-1.12.4-3.fc17
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2013-01-29 03:06:26 EST
xorg-x11-server-1.12.4-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-4.fc17
Comment 13 Fedora Update System 2013-02-14 16:38:24 EST
xorg-x11-server-1.12.4-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-6.fc17
Comment 14 Fedora Update System 2013-04-17 01:24:48 EDT
xorg-x11-server-1.12.4-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-7.fc17
Comment 15 Fedora Update System 2013-06-07 19:47:31 EDT
xorg-x11-server-1.12.4-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora End Of Life 2013-07-04 03:53:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2013-08-01 16:19:49 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.